[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - Ultimate Edition 2.1 has been released.
Page 21 of 22

Re: Ultimate Edition 2.1 has been released.

PostPosted: Wed Apr 29, 2009 1:00 am
by kiwinsn
First I've heard of a possible release date for 2.2.

Re: Ultimate Edition 2.1 has been released.

PostPosted: Wed Apr 29, 2009 3:24 am
by Cell

Re: Ultimate Edition 2.1 has been released.

PostPosted: Thu Apr 30, 2009 9:19 am
by tuxsax
I think that Thee just got the people used to have a new release every two months and this made them all be greedy for new releases.
So now that Thee is taking some time off to take care of more important things on his life it looks like too long to wait for a new one! Just be sure that when the new release hits the road it will be the most amazing one ever, so it worth waiting for.
Just think about it, how long takes between one Windows version and another? 3, 4, 5 years??
Ubuntu itself releases (in my opinion) too much with two versions every year. I've been telling TheeMahn that he should make only two yearly versions too, a month after Ubuntu so he can have more time to do other stuff he's busy with, so now perhaps he'll do it???
I personally think that one yearly ubuntu version would be enough and they should just put more effort in improving/fixing the current ones instead of going off peak building new ones...

Re: Ultimate Edition 2.1 has been released.

PostPosted: Fri May 01, 2009 6:17 am
by Moebius
In the meantime, why not install 9.04 on a separate partition and try to build your own Ultimate Edition? Its a great way to learn about Ubuntu, and you may even stumble across a great idea or application that you can tell us about - and just maybe it might make it into the next Ultimate Edition release! ;)

Re: Ultimate Edition 2.1 has been released.

PostPosted: Fri May 01, 2009 1:33 pm
by Cell
Thats one of the best idea's that I heard Moebius. ;)

Re: Ultimate Edition 2.1 has been released.

PostPosted: Sat May 02, 2009 1:25 pm
by kghosh22
Where are you ? What happened to your website ?

When I go to www.ultimateedition.info/ all I see is -

This site is currently unavailable.

If you are the owner of this site, please contact us at 1-480-505-8855 at your earliest convenience.


Regards,

K.Ghosh

Re: Ultimate Edition 2.1 has been released.

PostPosted: Sat May 02, 2009 7:17 pm
by dathem
Hello kghosh,

Well, also the links to download the 2.2 theme have disappeared. So my guess is that something big is about to happen, you will just have to wait like the rest of us to see what happens next! I can hardly wait!! I love this Ultimate Edition linux!!!

Re: Ultimate Edition 2.1 has been released.

PostPosted: Sun May 03, 2009 1:49 am
by kghosh22
Sure, I'll wait.....
In the meantime, I have downloaded UU2.1, but then it is still based on Intrepid; whereas, the UU2.0 I had installed was recently upgraded to Jaunty. So, I did not install the UU2.1 and prefer to wait for UU2.2, hoping it will be based on Jaunty. But I downloaded and installed the UU2.1 Gnome theme. It's great, yellow on black. Open Office icons don't like it, though; they just did not show up.

One question, like we can know which version of Ubuntu is currently running by doing a "cat /etc/issue", is there any way to know which version of Ultimate Ubuntu is currently installed ?

Thanks,
K.Ghosh